<%@ page language="C#" autoeventwireup="true" inherits="Online, App_Web_tpx-ykv2" %>
<%@ Register Src="Chat.ascx" TagName="chat" TagPrefix="bati_chat" %>


<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>芭提-文明的八哥！</title>
    <link href="MyBati/images/news_show.css" rel="stylesheet" type="text/css" />
    
</head>

<body>


    <form id="form1" runat="server">
        <table border="0" cellpadding="0" cellspacing="0" style="width: 100%">
            <tr>
                <td style="width: 20%; height: 5px">
                </td>
                <td style="width: 80%; height: 5px">
                </td>
            </tr>
            <tr>
                <td style="width: 20%" rowspan="3" valign="top">
                 
            <bati_chat:chat ID="chat1" runat="server" />
                </td>
                <td style="width: 80%; height: 14px;">
                    <table border="0" cellpadding="0" cellspacing="0" style="width: 100%">
                        <tr>
                            <td style="width: 50%">
                                <asp:HyperLink ID="HyperLink1" runat="server" Font-Bold="True" ForeColor="#004040"
                                    NavigateUrl="~/wc2/login.aspx" Target="_blank">便便的革命</asp:HyperLink>
                                &nbsp;
                                <asp:HyperLink ID="HyperLink3" runat="server" Font-Bold="True" ForeColor="#004040"
                                    NavigateUrl="~/Default.aspx" Target="_blank">传统社区</asp:HyperLink>
                                &nbsp;
                                <asp:HyperLink ID="HyperLink2" runat="server" Font-Bold="True" ForeColor="#004040"
                                    NavigateUrl="~/movie/Default.aspx" Target="_blank">芭提电影库</asp:HyperLink>
                                &nbsp
                                <asp:HyperLink ID="h1" runat="server" Text="退出" Font-Bold="True" ForeColor="#004040" NavigateUrl="user_login/logout.aspx"></asp:HyperLink>
                                    </td>
                            <td style="width: 50%">
                            <script language="javascript">
function showtime()
{
var today,hour,second,minute,year,month,date;
var strDate ;
   today=new Date();
 var n_day = today.getDay();
 switch (n_day)
 {
 case 0:{
 strDate = "星期日"
 }break;
 case 1:{
 strDate = "星期一"
 }break;
 case 2:{
 strDate ="星期二"
 }break;
 case 3:{
 strDate =  "星期三"
 }break;
 case 4:{
 strDate =  "星期四"
 }break;
 case 5:{
 strDate =  "星期五"
 }break;
 case 6:{
 strDate =  "星期六"
 }break;
 case 7:{
 strDate =  "星期日"
 }break;
 }
year = today.getYear();
month = today.getMonth()+1;
date = today.getDate();
hour = today.getHours();
minute =today.getMinutes();
second = today.getSeconds();
document.getElementById('time').innerHTML = year + "年 " + month + "月" + date + "日 " +  strDate +" " + hour + ":" + minute + ":" + second; //显示时间
setTimeout("showtime();", 1000); //设定函数自动执行时间为 1000 ms(1 s)
}
</script>
                <span id="time"></span>
                <script language="javascript"> showtime();</script>
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            <tr>
                <td style="width: 80%; height: 9px">
                </td>
            </tr>
            <tr>
                <td style="width: 80%" valign="top">
                
               
<%--<object data="wcbbs.aspx" type="text/html" width=100% height=800></object>--%>
<iframe name="rightFrame" id="mid" runat="server" style="z-index:20" width="100%" height="800" scrolling="auto" border="2" bordercolor="black" allowTransparency="true" src="wcbbs.aspx" />

                </td>
            </tr>
        </table>
        
    </form>
</body>

</html>
